
/*---TABLAS, CELDAS---*/  

  .body
  {
  background-color: #000000;
  }
  
  .ocre
  {
  background-color: #d0a445;
  }
  
  .rojo
  {
  background-color: #eb3d00;
  }
  
  .blanco
  {
  background-color: #ffffff;
  }
  
  .negro
  {
  background-color: #000000;
  }
 
  
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
  .textos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: none;
  line-height: 17px;
  } 
  
  .inicio
  {
  font-family: Verdana;
  font-size: 14px;
  color: #000000;
  text-decoration: none;
  } 
  
 
  
  
 